:PROPERTIES:
:ID:       b2fb976a-c23c-4275-8a53-da343c223b97
:END:
#+title: Brain MOC
#+filetags: :moc:

Brain MOC contains links to all the MOCs in the system. It is the entry point to the system.

* [[id:2f285f04-fcf4-4ade-a1ac-2c50b43d529a][Technical MOC]] 

* [[id:22737796-6D31-49D5-84F2-F7BC73E45144][Concepts]] 

* [[id:565eaccd-8cf6-4dbb-bc66-a4b37367ce6b][Non Technical MOC]]

* [[id:dd04d228-fff5-402a-929d-9d113a2ec965][Career MOC]]

* [[id:08415f5c-986e-45a6-8ea1-f3bedcc996f0][Misc MOC]]

* [[id:580cc3a5-af8e-4cbe-b5ad-5b06680e6c37][Backlog]]

* [[id:797d6e3e-98eb-4bc7-88b6-e096ef7306ad][Uni MOC]]

* [[id:5f8f7d8a-5dfc-49a4-a7a6-33373a1d7c8d][Personal Operating System]]

* [[id:7b8ba1b0-a00e-4fc1-b75e-55ba0e2c3bb7][Daily Notes MOC]]
